Subject: Re: linux-next: build failure after merge of the scsi-mkp tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 8 Dec 2017 07:34:39 +1100

Hi all,

On Thu, 7 Dec 2017 09:40:38 -0800 "Paul E. McKenney" <[email-masked]> wrote:
>
> On Thu, Dec 07, 2017 at 05:30:03PM +0000, Bart Van Assche wrote:
> > However, what's not clear to me is through which tree this patch should be
> > sent to Linus? Should the above patch be sent as a v4.15-rc fix or should
> > Martin perhaps queue it in his tree for v4.16-rc1?  
> 
> I have to defer to you guys on that one.  Left to myself, I will just
> push it into the next merge window (as opposed to using my normal process,
> which at this point would get it into the one following).
> 
> So please let me know how you would like to proceed.

Clearly, it needs to go via Martin's tree as otherwise his tree will
not build in some circumstances ... or if it going to cause problems
for Paul, then it should be in a separate non-rebasing branch (probably
of Paul's tree) that is merged into Pauls main branch and Marin's tree.
-- 
Cheers,
Stephen Rothwell